Leads
Get lead
Returns one active lead in the campaign.
GET
/v1/campaigns/{id}/leads/{leadId}Authorization
bearerAuth AuthorizationBearer <token>
Use an account API key in the Authorization header: Authorization: Bearer f_....
In: header
Path Parameters
idstring
Campaign id.
Format
uuidleadIdstring
Lead id.
Format
uuidcurl -X GET "https://example.com/v1/campaigns/497f6eca-6276-4993-bfeb-53cbbbba6f08/leads/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "data": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "campaign_id": "78614b6c-fe7c-41e2-8e25-c9b3a3c91904", "account_id": "449e7a5c-69d3-4b8a-aaaf-5c9b713ebc65", "global_lead_id": "string", "email": "user@example.com", "name": "string", "first_name": "string", "last_name": "string", "company_name": "string", "website": "string", "linkedin_url": "string", "company_linkedin_url": "string", "phone_number": "string", "mobile_phone_number": "string", "custom_lead_data": {}, "source": "api", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "deleted_at": "2019-08-24T14:15:22Z" }}{ "error": { "type": "authentication_error", "code": "invalid_api_key", "message": "A valid Furnace API key is required" }}{ "error": { "type": "invalid_request_error", "code": "campaign_not_found", "message": "Campaign not found" }}{ "error": { "type": "rate_limit_error", "code": "rate_limit_exceeded", "message": "Rate limit exceeded for this account" }}{ "error": { "type": "api_error", "code": "internal_error", "message": "Internal server error" }}